Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 06:51:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I received placed some orders and got complimentary discount coupons along with the packages delivered to me.  So, when I try to place new orders using this discount coupon, your website says these coupons are expired, whereas its clearly mentioned that the discount coupon is valid until 10th September 2021.  Also, my new orders are above AED250 which also satisfies other requirement mentioned on the coupon.  I did not include any item which is on sale.  Inspite all of such precautions, the coupon is not being accepted and hence I have not placed the order yet.  Can you please resolve this problem so I can go ahead and place the order. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3057938